{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "plug-matrix/1.0.0": {
        "dependencies": {
          "MiddleMan": "1.0.0",
          "NETStandard.Library": "2.0.3",
          "System.Net.WebSockets.Client.Managed": "1.0.22",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "plug-matrix.dll": {}
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.6.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "System.Buffers/4.6.1": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.600.125.16908"
          }
        }
      },
      "System.IO.Pipelines/10.0.3": {
        "dependencies": {
          "System.Buffers": "4.6.1",
          "System.Memory": "4.6.3",
          "System.Threading.Tasks.Extensions": "4.6.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Memory/4.6.3": {
        "dependencies": {
          "System.Buffers": "4.6.1",
          "System.Numerics.Vectors": "4.6.1",
          "System.Runtime.CompilerServices.Unsafe": "6.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.600.325.20307"
          }
        }
      },
      "System.Net.WebSockets.Client.Managed/1.0.22": {
        "dependencies": {
          "System.Buffers": "4.6.1",
          "System.Numerics.Vectors": "4.6.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Net.WebSockets.Client.Managed.dll": {
            "assemblyVersion": "1.0.22.0",
            "fileVersion": "1.0.22.0"
          }
        }
      },
      "System.Numerics.Vectors/4.6.1": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.600.125.16908"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.2": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.100.225.20307"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.3": {
        "dependencies": {
          "System.Buffers": "4.6.1",
          "System.Memory": "4.6.3",
          "System.Runtime.CompilerServices.Unsafe": "6.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Text.Json/10.0.3": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.3",
          "System.Buffers": "4.6.1",
          "System.IO.Pipelines": "10.0.3",
          "System.Memory": "4.6.3",
          "System.Runtime.CompilerServices.Unsafe": "6.1.2",
          "System.Text.Encodings.Web": "10.0.3",
          "System.Threading.Tasks.Extensions": "4.6.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.6.3": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.600.325.20307"
          }
        }
      },
      "MiddleMan/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0"
        },
        "runtime": {
          "MiddleMan.dll": {}
        }
      }
    }
  },
  "libraries": {
    "plug-matrix/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TV62UsrJZPX6gbt3c4WrtXh7bmaDIcMqf9uft1cc4L6gJXOU07hDGEh+bFQh/L2Az0R1WVOkiT66lFqS6G2NmA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.3",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.3.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "System.Buffers/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N8GXpmiLMtljq7gwvyS+1QvKT/W2J8sNAvx+HVg4NGmsG/H+2k/y9QI23auLJRterrzCiDH+IWAw4V/GPwsMlw==",
      "path": "system.buffers/4.6.1",
      "hashPath": "system.buffers.4.6.1.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WMxiA2jGdHnRBmoVK55YUq5VPaxW0Sg2frPtXV+urUMvpqHIga6lleV/YuryHIuGsAKVjQAjv6PrQ6IJpoLohQ==",
      "path": "system.io.pipelines/10.0.3",
      "hashPath": "system.io.pipelines.10.0.3.nupkg.sha512"
    },
    "System.Memory/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qdcDOgnFZY40+Q9876JUHnlHu7bosOHX8XISRoH94fwk6hgaeQGSgfZd8srWRZNt5bV9ZW2TljcegDNxsf+96A==",
      "path": "system.memory/4.6.3",
      "hashPath": "system.memory.4.6.3.nupkg.sha512"
    },
    "System.Net.WebSockets.Client.Managed/1.0.22": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WqEOxPlXjuZrIjUtXNE9NxEfU/n5E35iV2PtoZdJSUC4tlrqwHnTee+wvMIM4OUaJWmwrymeqcgYrE0IkGAgLA==",
      "path": "system.net.websockets.client.managed/1.0.22",
      "hashPath": "system.net.websockets.client.managed.1.0.22.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sQxefTnhagrhoq2ReR0D/6K0zJcr9Hrd6kikeXsA1I8kOCboTavcUC4r7TSfpKFeE163uMuxZcyfO1mGO3EN8Q==",
      "path": "system.numerics.vectors/4.6.1",
      "hashPath": "system.numerics.vectors.4.6.1.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2hBr6zdbIBTDE3EhK7NSVNdX58uTK6iHW/P/Axmm9sl1xoGSLqDvMtpecn226TNwHByFokYwJmt/aQQNlO5CRw==",
      "path": "system.runtime.compilerservices.unsafe/6.1.2",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.2.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l8QNBPp92bVzl9Kw8nNtm1uYRNNhUrdulZjM4a8YK/QGNa8z9utKsC0bDoPB+Vq8LOlbD3fIyGlabtz80jT7cw==",
      "path": "system.text.encodings.web/10.0.3",
      "hashPath": "system.text.encodings.web.10.0.3.nupkg.sha512"
    },
    "System.Text.Json/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NTUt9DL+maqbgrIYCAmeZUbX0NoXaueySyjW/bdOlFdSUDC1l51XnsbVEuj5tuad12vdq5Sviskp9uMVGgCNLw==",
      "path": "system.text.json/10.0.3",
      "hashPath": "system.text.json.10.0.3.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7sCiwilJLYbTZELaKnc7RecBBXWXA+xMLQWZKWawBxYjp6DBlSE3v9/UcvKBvr1vv2tTOhipiogM8rRmxlhrVA==",
      "path": "system.threading.tasks.extensions/4.6.3",
      "hashPath": "system.threading.tasks.extensions.4.6.3.nupkg.sha512"
    },
    "MiddleMan/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}